SWFMovie_setSoundStream(3)

NAME
SWFMovie_setSoundStream - Includes streaming sound to a movie.

SYNOPSIS
#include <ming.h>

void SWFMovie_setSoundStream
(
    SWFMovie movie,
    SWFSoundStream stream
);

PARAMETERS

SWFMovie movie
    Not Documented.

SWFSoundStream stream
    Not Documented.

DESCRIPTION
Streaming (embedded) sound is played in sync with movie frames. See also SWFMovie_setSoundStreamAt, newSWFSoundStream.